FAQ : tools/genfs_ext2.shでコンパイルに失敗します

対象製品: Armadillo-9Armadillo-240Armadillo-230Armadillo-220Armadillo-210

コンパイル時に


tools/genfs_ext2.sh: /10: syntax error: operand expected (error token is "/10")

と表示されてコンパイルに失敗する場合、genext2fsを 1.3-7.1-cvs20050225 に更新してください。

最新版はここからダウンロードできます。

カテゴリ: